﻿/* TechSite  */
/* Main Logo Color #1c44ff */

body{
	margin:0; 
	padding:0;
	background-color:#242424;
	background-image:url('images/bgrnd-1.jpg');
	background-repeat:repeat-x;
	color:#FFFFFF;
	font-size:13px;
/*	font-family:"Myriad Pro", Verdana, sans-serif; */
	font-family:Verdana, Arial, Helvetica, sans-serif
}
.page{
	clear:both;
	width:100%;
	text-align:center;
}
.container{
	color:#FFFFFF;
/*	font-family:"Myriad Pro", Verdana, sans-serif; */
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
	width:950px;
	margin:auto;
	padding-top:3px;
	clear:both;
}
.container img{
	margin:0px auto 0px auto;
}
.halfcontainer {
	width:470px;
	float:left;
}

.header{
	background-image:url('images/krissnik_01.png');
	background-repeat:no-repeat;
	width:950px; height:60px;
}
.banner{
	background-image:url('images/krissnik-banner.jpg');
	background-repeat:no-repeat;
	height:288px;
}
.bannrnav{
	text-align:left; 
	float:left; 
	color:#FFFFFF; 
	font-weight:bold; 
	padding-top:40px; 
	padding-left:30px; 
	height:60px; 
	width: 450px;
}
.bannrcontent{
	text-align:left; 
	float:left; 
	color:#000000; 
	font-weight:normal; 
	width:450px; 
	height:170px;
}
.bannrpic{
	padding-left:70px; 
	padding-top:25px; 
	text-align:left; 
	float:left; 
	color:#FFFFFF; 
	width:320px; 
	height:250px
}
.style1 {
	background-image:url('images/krissnik_03.png');
	background-repeat:no-repeat;
	width:354px; height:288px;
}
.style2 {
	background-image:url('images/krissnik_04.png');
	background-repeat:no-repeat;
	width:550px; height:80px;
}
.style3 {
	background-image:url('images/krissnik_05.png');
	background-repeat:no-repeat;
	width:550px; height:208px;
}
.style4 {
	background-image:url('images/krissnik_06b.png');
	background-repeat:no-repeat;
	width: 950px;
}
.style5 {
	background-color:#242424;
	background-image:url('images/krissnik_07.png');
	background-repeat:no-repeat;
	width:950px;
}
.style6 {
	color:#FFFFFF;
	text-align:left;
	padding-left:20px;
}
.style6 a {
	font-weight:bold;
	text-decoration:none;
}
.style6 a:hover {
	text-decoration:underline;
}
.style7 {
	width:230px;
	font-size:medium;
	font-weight:bold;
	font-style:italic;
}
.style7 a{
	text-decoration:none;
	font-weight:600;
}
.style8 {
	color:#FFFFFF;
	font-size:large;
	padding-top:26px;
	padding-left:40px;
}

.footer{
	color:#ffffff;
	text-align:center;
	font-size:x-small;
	background-color:black;
	width:100%;
}
.subMenus{
	display:none;
	width:450px;
	height:170px;
	float:left;
	padding-left:30px;
	text-align:left;
	font-family: Verdana;
	font-size:10pt;
	color: #000000;
}
.subMenus a{
	color:#000000;
	font-weight:bold;
	text-decoration:underline;
}
.subMenus a:hover{
	color:#000000;
	text-decoration:none;
}
.button{
	background-image:url('images/button.png');
	background-repeat:no-repeat;
	width:106px;
	height:33px;
	float:right;
	padding-top:8px;
	padding-left:13px;
	font-size:small;
	color:#FFFFFF;
}
/* these are not working : wants to use subMenus a*/
.button a{
	text-decoration:none;
	font-size:small;
	color: #FFFFFF;
}
.button a:hover{
	text-decoration:underline;
}

.smallbox{
	background-image:url('images/smallBox.png');
	background-repeat:no-repeat;
	position:relative;
	top:0px;
	left:46px;
	float:left;
	padding-left:10px;
	padding-top:0px;
	width:282px;
	height:180px;
	text-align:left;
}
.content {
	color:#FFFFFF;
	padding-top:25px; 
	padding-left:20px;
	text-align:left;
	width:230px;
}
#myslides {
	width:320px;
	height:250px;
	float:right;
    padding:0;
    margin:0 auto;
} 
label {
	float:right;
	width:130px;
	font-weight:bold;
	padding-right:5px;
	margin-bottom:12px;
}
input, textarea {
	width: 130px;
	margin-bottom: 5px;
}

textarea {
	width: 290px;
	height: 90px;
}
a {
	color:#FFFFFF;
	text-decoration:none;
}
a:hover {
	color:#BBBBBB;
	text-decoration:underline;
}

/* Firefox Dotted Outline Fix */
a:active { 
	outline:none; 
}
	
/* Firefox Dotted Outline Fix */
	a:focus { 
		-moz-outline-style:none;
	}

/* Fading Hover Buttons (logo) */
ul#menu {
	width:80%;
	height:60px;
	background:url(images/bg1.png) repeat-x;
	list-style:none;
	margin:0;
	padding:0;
	padding-left:6%;
}
	/* Float LI Elements - horizontal display */
	ul#menu li {
		float:left;
	}
	
	/* Link - common attributes */
	ul#menu li a {
		background:url(images/krissnik_logoSol.png) no-repeat scroll top left;
		display:block;
		height:60px;
		position:relative;
	}
	
	/* Specify width and background position attributes specifically for the class: "logo" */
	ul#menu li a.logo {
		width:420px;
		height:60px;
	}
	
	/* Span (on hover) - common attributes */
	ul#menu li a span {
		background:url(images/krissnik_logoSol.png) no-repeat scroll bottom left;
		display:block;
		position:relative;
		top:0;
		left:0;
		height:60px;
		width:420px;
		z-index:100;
	}
	
	/* Span (on hover) - display pointer */
	ul#menu li a span:hover {
		cursor:pointer;
	}
	
	/* Shift background position on hover for the class: "logo" */
	ul#menu li a.logo span {
		background-position:0px -60px;
	}
